弱點通告:Oracle 多個產品存在安全性弱點,建議請管理者儘速評估更新!
2017/01/24
風險等級: 高度威脅
摘  要: Oracle 多個產品(例如Database Server, Fusion Middleware, Java SE, Solaris, VirtualBox 等等)存在多個弱點,可能允許遠端攻擊者利用以控制受影響系統。

目前已知會受到影響的版本請參考 Oracle Critical Patch Update Advisory - January 2017。HiNet SOC 建議管理者應儘速評估更新,以降低受駭風險。

影響系統:

受影響系統

解決辦法: 下載更新:
  • Oracle Critical Patch Update Advisory - January 2017
  • 細節描述:

    Oracle 近日發佈 2017 年 01 月份弱點更新,修補數個產品(例如Database Server, Fusion Middleware, Java SE, Solaris, VirtualBox 等等) 270 個弱點,部分弱點可能導致遠端攻擊者取得受害系統控制權。

    HiNet SOC 建議管理者應儘速評估更新,以降低受駭風險。

    參考資訊:

    US-CERT
    Oracle Critical Patch Update Advisory - January 2017